<!DOCTYPE html>
<html lang="en">
  <head>
  <meta charset="utf-8" />
  <meta http-equiv="X-UA-Compatible" content="IE=edge">
  <meta name="viewport" content="width=device-width, initial-scale=1.0, maximum-scale=1.0">

  <title>404 Page not found</title>
  <meta property="og:title" content="404 Page not found" />
  <meta name="twitter:title" content="404 Page not found" />
  <meta name="author" content="Corey Montella"/>
  <link href='https://mech-lang.org/img/favicon.ico' rel='icon' type='image/x-icon'/>
  <meta name="twitter:card" content="summary" />
  <meta property="og:url" content="https://mech-lang.org" />
  <meta property="og:type" content="website" />
  <meta property="og:site_name" content="The Mech Programming Language" />

  <meta name="generator" content="Hugo 0.54.0" />
  <link rel="canonical" href="https://mech-lang.org" />
  <link rel="alternate" href="https://mech-lang.org/index.xml" type="application/rss+xml" title="The Mech Programming Language">
  <link rel="stylesheet" href="https://mech-lang.org/css/main.css"/>
  <link rel="stylesheet" href="https://fonts.googleapis.com/css?family=Lora:400,700,400italic,700italic" />
  <link rel="stylesheet" href="https://fonts.googleapis.com/css?family=Open+Sans:300italic,400italic,600italic,700italic,800italic,400,300,600,700,800" />
  <link rel="stylesheet" href="https://mech-lang.org/css/pygment_highlights.css" />
  <link rel="stylesheet" href="https://mech-lang.org/css/highlight.min.css" />

<script type="application/javascript">
var doNotTrack = false;
if (!doNotTrack) {
	window.ga=window.ga||function(){(ga.q=ga.q||[]).push(arguments)};ga.l=+new Date;
	ga('create', 'UA-120731667-1', 'auto');
	
	ga('send', 'pageview');
}
</script>
<script async src='https://www.google-analytics.com/analytics.js'></script>

</head>

  <body>
    <div class="black-bar">

</div>
<nav class="navbar">

  <div class="navbar-header">
      
        <a class="navbar-brand" href="https://mech-lang.org"><img class="logo-nav" src="https://mech-lang.org/img/logo.png" /></a>
      
  </div>
  <div class="spacer"></div>
  <div class="collapse navbar-collapse" id="main-navbar">
    <ul class="nav navbar-nav navbar-right">
      <li>
        <a title="Community" href="https://mech-lang.org/page/community/">Community</a>
      </li>
      <li>
        <a title="Learn" href="https://mech-lang.org/page/learn/">Learn</a>
      </li>
      <li>
        <a title="Blog" href="https://mech-lang.org/blog/">Blog</a>
      </li>
      <li>
        <a title="Try" href="http://try.mech-lang.org">Try</a>
      </li>
    </ul>
  </div>

</nav>




    
    
  <div role="main" class="container main-content">
    <div class="text-center">
      <h1>Whoops, this page doesn&#39;t exist. Move along. (404 error)</h1>
    </div>
  </div>

    
<script src="https://cdnjs.cloudflare.com/ajax/libs/KaTeX/0.7.1/katex.min.js" integrity="sha384-/y1Nn9+QQAipbNQWU65krzJralCnuOasHncUFXGkdwntGeSvQicrYkiUBwsgUqc1" crossorigin="anonymous"></script>
<script src="https://cdnjs.cloudflare.com/ajax/libs/KaTeX/0.7.1/contrib/auto-render.min.js" integrity="sha384-dq1/gEHSxPZQ7DdrM82ID4YVol9BYyU7GbWlIwnwyPzotpoc57wDw/guX8EaYGPx" crossorigin="anonymous"></script>
<script src="https://code.jquery.com/jquery-1.12.4.min.js" integrity="sha256-ZosEbRLbNQzLpnKIkEdrPv7lOy9C27hHQ+Xp8a4MxAQ=" crossorigin="anonymous"></script>
<script src="https://maxcdn.bootstrapcdn.com/bootstrap/3.3.7/js/bootstrap.min.js" integrity="sha384-Tc5IQib027qvyjSMfHjOMaLkfuWVxZxUPnCJA7l2mCWNIpG9mGCD8wGNIcPD7Txa" crossorigin="anonymous"></script>
<script src="https://mech-lang.org/js/main.js"></script>
<script src="https://mech-lang.org/js/highlight.min.js"></script>
<script> hljs.initHighlightingOnLoad(); </script>
<script> renderMathInElement(document.body); </script>





  </body>
</html>

